server:
  port: 5555

spring: 
  application:
    name: boman-web-core
  profiles:
    active: jiaoyu
  cloud:
    nacos:
      discovery:
        server-addr: 192.168.101.10:8848
        namespace: d8110874-ad03-4826-80bc-ff00126c1644  #潜山教育局
      config:
        server-addr: 192.168.101.10:8848
        file-extension: yml
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
        namespace: d8110874-ad03-4826-80bc-ff00126c1644  #潜山教育局
